RelayAPI
Accounts
PUT
/v1/accounts/{id}/gmb-locations
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Resource ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

location_id*string

Google My Business location ID to set as default

Response Body

application/json

application/json

application/json

curl -X PUT "https://api.relayapi.dev/v1/accounts/string/gmb-locations" \  -H "Content-Type: application/json" \  -d '{    "location_id": "string"  }'
{
  "id": "string",
  "platform": "twitter",
  "platform_account_id": "string",
  "username": "string",
  "display_name": "string",
  "avatar_url": "string",
  "metadata": {
    "property1": null,
    "property2": null
  },
  "connected_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}